<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F%2F%D0%9A%D0%BD%D0%BE%D0%BF%D0%BA%D0%B0%2Fstyles.css</id>
	<title>Шаблон:Заглавная/Кнопка/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F%2F%D0%9A%D0%BD%D0%BE%D0%BF%D0%BA%D0%B0%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F/%D0%9A%D0%BD%D0%BE%D0%BF%D0%BA%D0%B0/styles.css&amp;action=history"/>
	<updated>2026-04-19T19:41:06Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F/%D0%9A%D0%BD%D0%BE%D0%BF%D0%BA%D0%B0/styles.css&amp;diff=167&amp;oldid=prev</id>
		<title>Buto: Новая страница: «/* Основано на https://doc.wikimedia.org/codex/latest/components/demos/button.html#demos */ .main-cdx-button-link &gt; a { 	background-color: var(--background-color-interactive-subtle, #f8f9fa); 	border: 1px solid var(--border-color-base, #a2a9b1); 	border-radius: 2px; 	padding: 0 0.85em; 	transition-property: background-color,color,border-color,box-shadow; 	transition-duration: .1s; 	 	box-sizing: border-box; 	display: inline-flex; 	align-items: cent...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F/%D0%9A%D0%BD%D0%BE%D0%BF%D0%BA%D0%B0/styles.css&amp;diff=167&amp;oldid=prev"/>
		<updated>2024-12-29T18:44:14Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Основано на https://doc.wikimedia.org/codex/latest/components/demos/button.html#demos: &lt;/span&gt; .main-cdx-button-link &amp;gt; a { 	background-color: var(--background-color-interactive-subtle, #f8f9fa); 	border: 1px solid var(--border-color-base, #a2a9b1); 	border-radius: 2px; 	padding: 0 0.85em; 	transition-property: background-color,color,border-color,box-shadow; 	transition-duration: .1s; 	 	box-sizing: border-box; 	display: inline-flex; 	align-items: cent...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Основано на https://doc.wikimedia.org/codex/latest/components/demos/button.html#demos */&lt;br /&gt;
.main-cdx-button-link &amp;gt; a {&lt;br /&gt;
	background-color: var(--background-color-interactive-subtle, #f8f9fa);&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	padding: 0 0.85em;&lt;br /&gt;
	transition-property: background-color,color,border-color,box-shadow;&lt;br /&gt;
	transition-duration: .1s;&lt;br /&gt;
	&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	display: inline-flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	min-width: 32px;&lt;br /&gt;
	min-height: 32px;&lt;br /&gt;
	max-width: 28em;&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
	font-size: inherit;&lt;br /&gt;
	font-weight: 700;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	text-overflow: ellipsis;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	text-transform: none;&lt;br /&gt;
	&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	color: var(--color-progressive, #0645ad);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-vector-2022 .main-cdx-button-link &amp;gt; a,&lt;br /&gt;
body.skin-minerva .main-cdx-button-link &amp;gt; a,&lt;br /&gt;
body.skin-timeless .main-cdx-button-link &amp;gt; a {&lt;br /&gt;
	color: var(--color-progressive, #36c);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-monobook .main-cdx-button-link &amp;gt; a {&lt;br /&gt;
	color: var(--color-progressive, #002bb8);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-cdx-button-link &amp;gt; a:focus {&lt;br /&gt;
	outline: 1px solid transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-cdx-button-link &amp;gt; a:focus:not(:active) {&lt;br /&gt;
	border: 1px solid var(--border-color-progressive, #36c);&lt;br /&gt;
	box-shadow: inset 0 0 0 1px var(--border-color-progressive, #36c);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-cdx-button-link &amp;gt; a:hover {&lt;br /&gt;
	border: 1px solid var(--border-color-progressive--hover, #447ff5);&lt;br /&gt;
	background-color: var(--background-color-base, #fff);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-vector-2022 .main-cdx-button-link &amp;gt; a:hover,&lt;br /&gt;
body.skin-minerva .main-cdx-button-link &amp;gt; a:hover,&lt;br /&gt;
body.skin-timeless .main-cdx-button-link &amp;gt; a:hover {&lt;br /&gt;
	color: var(--color-progressive--hover, #447ff5);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-cdx-button-link &amp;gt; a:active {&lt;br /&gt;
	background-color: var(--background-color-progressive-subtle, #eaf3ff);&lt;br /&gt;
	border: 1px solid var(--border-color-progressive--active, #2a4b8d);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-cdx-button-link.is-quiet &amp;gt; a {&lt;br /&gt;
	background-color: rgba(255, 255, 255, 0);&lt;br /&gt;
	border-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-cdx-button-link.is-quiet &amp;gt; a:hover {&lt;br /&gt;
	background-color: var(--background-color-progressive-subtle, #eaf3ff);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-vector-2022 .main-cdx-button-link.is-quiet &amp;gt; a:hover,&lt;br /&gt;
body.skin-minerva .main-cdx-button-link.is-quiet &amp;gt; a:hover,&lt;br /&gt;
body.skin-timeless .main-cdx-button-link &amp;gt; a:hover {&lt;br /&gt;
	color: var(--color-progressive--hover, #447ff5);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-cdx-button-link.is-quiet &amp;gt; a:active {&lt;br /&gt;
	background-color: var(--background-color-progressive--active, #2a4b8d);&lt;br /&gt;
	border: 1px solid var(--border-color-progressive--active, #2a4b8d);&lt;br /&gt;
	color: var(--color-inverted, #fff);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>